QUnit.module('JSHint - controllers');
QUnit.test('controllers/city.js should pass jshint', function(assert) { 
  assert.expect(1);
  assert.ok(false, 'controllers/city.js should pass jshint.\ncontrollers/city.js: line 54, col 9, \'$\' is not defined.\ncontrollers/city.js: line 94, col 25, \'displayMessage\' is not defined.\n\n2 errors'); 
});
